<template>
    <!-- 成绩查询 -->
  <div class="aside_container">
    
  </div>
</template>
<script lang="ts" setup>
import { useExamStore } from '@/store/exam'
import { useRouter } from 'vue-router'
import { onMounted ,ref} from 'vue';

// 实例化 Store
const examStore = useExamStore()
const router = useRouter()


onMounted(() => {
  
    if (!examStore.currentExam) {
        console.warn('当前没有选中的考试信息')
        // 可选：如果没有数据，可以重定向回列表页或提示用户
    }
    
  
})
</script>
 
<style lang="scss" scoped>

</style>